;Add hammerids
modify:
{
	match:
	{
		"classname" "weapon_elite"
		"targetname" "laser_wall_elite"
	}
	insert:
	{
		"hammerid" "500"
	}
}
modify:
{
	match:
	{
		"classname" "func_button"
		"targetname" "laser_wall_button"
	}
	insert:
	{
		"hammerid" "501"
	}
}
